httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Desmond LIM" <desmond_...@bti.a-star.edu.sg>
Subject [users@httpd] After upgrading perl
Date Wed, 30 Mar 2005 09:53:32 GMT
I just installed perl 5.8.6 on my debian system (5.6.1 is still around).
I was wondering if I have to recompile apache to make use of the new
perl. If so what is the config that I have to do when recompiling?

 

Thanks.


Mime
View raw message